
/* Class = "NSTextField"; ibShadowedToolTip = "Saisir ici le numéro de page souhaité."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Saisir ici le numéro de page souhaité.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour sélectionner le numéro de page souhaité."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Utilisez ces boutons pour sélectionner le numéro de page souhaité.";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent)."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "39"; */
"39.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "40"; */
"40.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Afficher la page :"; ObjectID = "63"; */
"63.title" = "Afficher la page :";

/* Class = "NSTextFieldCell"; title = "de X pages"; ObjectID = "66"; */
"66.title" = "de X pages";

/* Class = "NSTextFieldCell"; title = "Opacité :"; ObjectID = "70"; */
"70.title" = "Opacité :";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "71"; */
"71.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Mode de fusion :"; ObjectID = "73"; */
"73.title" = "Mode de fusion :";

/* Class = "NSButton"; ibShadowedToolTip = "Ajustage proportionnel du PDF à la taille du bloc."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Ajustage proportionnel du PDF à la taille du bloc.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Affiche plus de fonctions de l'inspecteur dans le menu action."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Affiche plus de fonctions de l'inspecteur dans le menu action.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "123"; */
"123.title" = "OtherViews";
